package com.yeejoin.amos.fas.business.vo;

import com.fasterxml.jackson.annotation.JsonProperty;

public class EquipmentSpeVo {
    private String  id;
    //装备码

    private String fCode;
    //装备名称
    private String fName;
    //装备分类


    public EquipmentSpeVo() {
    }

    public EquipmentSpeVo(String id, String fCode, String fName) {
        this.id = id;
        this.fCode = fCode;
        this.fName = fName;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
    @JsonProperty
    public String getfCode() {
        return fCode;
    }

    public void setfCode(String fCode) {
        this.fCode = fCode;
    }
    @JsonProperty
    public String getfName() {
        return fName;
    }

    public void setfName(String fName) {
        this.fName = fName;
    }
}
